@charset "utf-8";

/*****************************************
				Header
*****************************************/
#header {
	background: url(../img/header/header_top.jpg) 50% 46px no-repeat;
	margin-bottom: 25px;
}
#catchcopy {
	background: url(../img/header/catchcopy_top.png) 0 0 no-repeat;
	width: 430px;
	height: 94px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 48px;
	right: 50%;
	margin-right: -510px;
}
/*****************************************
			Header Button
*****************************************/
#headerButtonTop {
	background: url(../img/header/btn_bg_top.png) 50% 270px no-repeat;
	height: 287px;
	padding: 233px 0 0 0;
}
#headerButtonTop ul {
	background: url(../img/header/btn_bg.png) 0 100% no-repeat;
	width: 1000px;
	padding: 0;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
	text-align: center;
	letter-spacing: -0.4em;
}
#headerButtonTop ul li {
	height: 287px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}
#headerButtonTop ul li.nav01 { width: 306px; }
#headerButtonTop ul li.nav02 { width: 290px; }
#headerButtonTop ul li.nav03 { width: 310px; }
#headerButtonTop ul li a {
	background: url(../img/header/btn_header_top.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerButtonTop ul li.nav01 a { background-position: 0 0; }
#headerButtonTop ul li.nav02 a { background-position: -306px 0; }
#headerButtonTop ul li.nav03 a { background-position: -596px 0; }
#headerButtonTop ul li.nav01 a:hover { background-position: 0 -287px; }
#headerButtonTop ul li.nav02 a:hover { background-position: -306px -287px; }
#headerButtonTop ul li.nav03 a:hover { background-position: -596px -287px; }
/*****************************************
				Main
*****************************************/
#main {
	padding: 0 0 15px 0;
	overflow: visible;
}
/*****************************************
			Main Contents
*****************************************/
#mainContentsTop {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#leftBlock {
	width: 594px;
	margin: 0 0 15px 0;
	float: left;
	_display: inline;
}
#rightBlock {
	width: 394px;
	margin: 0 0 15px 0;
	float: right;
	_display: inline;
	overflow: hidden;
}
#rightBlockInner {
	width: 406px;
	overflow: hidden;
}
/*****************************************
			Search Information
*****************************************/
#searchInformation {
	background: url(../img/contents/life_bg.png) 0 0 no-repeat;
	width: 594px;
	height: 256px;
	margin: 0 0 10px 0;
	position: relative;
}
#searchInformation h2 {
	background: url(../img/contents/search_title.png) 0 0 no-repeat;
	width: 148px;
	height: 181px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: -18px;
	left: -63px;
}
/*****************************************
			Search Form
*****************************************/
#searchBoxTop {
	width: 486px;
	padding: 13px 0 11px 94px;
	overflow: hidden;
}
#field_search {
	border: 3px solid #50C01F;
	width: 228px;
	_width: 214px;
	margin: 0 11px 5px 0;
}
#btn_search {
	width: 82px;
	height: 40px;
	background: url(../img/contents/btn_search_top.png) 0 0 no-repeat;
}
#btn_search:hover { background-position: 0 -40px; }
#wellSearchKeyword { background: url(../img/contents/keyword_bg_top.png) 0 0 repeat; }
#wellSearchKeyword dt {
	background: url(../img/contents/keyword_title_top.png) 10px 0 no-repeat;
	width: 158px;
	height: 14px;
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	padding: 0 7px 0 12px;
	overflow: hidden;
}
#lifeEvent h3 {
	background: url(../img/contents/title_lifeevent.png) 0 0 no-repeat;
	width: 129px;
	height: 143px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
}
#lifeEvent ul {
	width: 438px;
	float: right;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 66px;
	height: 69px;
	margin: 0 7px 5px 0;
	float: left;
	_display: inline;
}
#lifeEvent ul li a {
	background-image: url(../img/contents/lifeevent.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lf_pregnancy a { background-position: 0 0; }
#lf_raising a { background-position: -66px 0; }
#lf_admission a { background-position: -132px 0; }
#lf_employment a { background-position: -198px 0; }
#lf_marriage a { background-position: -264px 0; }
#lf_living a { background-position: -330px 0; }
#lf_housing a { background-position: -396px 0; }
#lf_trash a { background-position: -462px 0; }
#lf_sick a { background-position: -528px 0; }
#lf_elderly a { background-position: -594px 0; }
#lf_care a { background-position: -660px 0; }
#lf_condolence a { background-position: -726px 0; }
#lf_pregnancy a:hover { background-position: 0 -69px; }
#lf_raising a:hover { background-position: -66px -69px; }
#lf_admission a:hover { background-position: -132px -69px; }
#lf_employment a:hover { background-position: -198px -69px; }
#lf_marriage a:hover { background-position: -264px -69px; }
#lf_living a:hover { background-position: -330px -69px; }
#lf_housing a:hover { background-position: -396px -69px; }
#lf_trash a:hover { background-position: -462px -69px; }
#lf_sick a:hover { background-position: -528px -69px; }
#lf_elderly a:hover { background-position: -594px -69px; }
#lf_care a:hover { background-position: -660px -69px; }
#lf_condolence a:hover { background-position: -726px -69px; }
/*****************************************
			Topics
*****************************************/
#topics {
	background: #FFF;
	width: 588px;
	height: 184px;
	border: 3px solid #1AB560;
	margin: 0 0 12px 0;
	position: relative;
}
#topics h2 {
	background: url(../img/contents/topics_title.png) 0 0 no-repeat;
	width: 221px;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	z-index: 999;
	top: -5px;
	left: 15px;
}
#topicsInner {
	width: 497px;
	height: 145px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#topicsContents { position: relative; }
#topicsContents .topicsBox  {
	width: 497px;
	height: 145px;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#topicsContents .bx-wrapper {
	width: 497px;
	position: relative;
	*zoom: 1;
}
#topicsContents .topicsBox dl {
	background: #FDF5E4;
	width: 491px;
	height: 137px;
	padding: 4px 3px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
}
#topicsContents .topicsBox dl dt {
	width: 213px;
	height: 137px;
	overflow: hidden;
	float: right;
}
#topicsContents .topicsBox dl dt img {
	width: 100%;
	height: auto;
}
#topicsContents .topicsBox dl dd {
	width: 258px;
	float: left;
}
#topicsContents .topics_title {
	margin: 0 0 6px 0;
	padding: 0 0 3px 3px;
	color: #B45030;
	font-size: 108%;
	font-weight: bold;
	line-height: 1.41;
	border-bottom: 2px dotted #EB6630;
}
#topicsContents .topics_text {
	font-size: 93%;
	line-height: 1.41;
}
#topicsInner .bx-prev,
#topicsInner .bx-next {
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	z-index: 50;
}
#topicsInner .bx-prev {
	width: 86px;
	height: 104px;
	background: url(../img/contents/topics_arw_left.png) 0 0 no-repeat;
	top: 60px;
	left: -44px;
}
#topicsInner .bx-prev:hover { background-position: 0 -104px; }
#topicsInner .bx-next {
	width: 72px;
	height: 86px;
	background: url(../img/contents/topics_arw_right.png) 0 0 no-repeat;
	top: 70px;
	right: -20px;
}
#topicsInner .bx-next:hover { background-position: 0 -86px; }
/*****************************************
				News
*****************************************/
#news {
	width: 594px;
	position: relative;
}
#news .tab {
	height: 40px;
	padding: 0 0 0 5px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	height: 40px;
	float: left;
	_display: inline;
}
#news .tab li.nav01 { width: 158px; }
#news .tab li.nav02 { width: 132px; }
#news .tab li.nav03 { width: 132px; }
#news .tab li.nav04 { width: 134px; }
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -158px 0; }
#news .tab li.nav03 a { background-position: -290px 0; }
#news .tab li.nav04 a { background-position: -422px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -40px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -158px -40px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -290px -40px; }
#news .tab li.nav04 a.active,
#news .tab li.nav04 a:hover { background-position: -422px -40px; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 5px;
	right: 0;
}
.btn_rss:hover { background-position: -30px 0; }
#news .area {
	overflow: hidden;
	_zoom: 1;
	padding: 0 0 4px 0;
	border: 3px solid #EFA800;
	background: #FFF;
}
.newsContentsInner {
	height: 341px;
	overflow: auto;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: url(../img/contents/list_arw.png) 99% 50% no-repeat;
	padding: 6px 25px 6px 10px;
	border-bottom: 1px solid #DDD;
	overflow: hidden;
	_height: 1%;
}
#news dl dt {
	width: 9em;
	padding: 5px 0;
	float: left;
	_display: inline;
	color: #007700;
}
#news dl dd {
	padding: 5px 0;
	margin: 0 0 0 9em;
}
#news dl dd a { color: #333; }
#news dl dd a:hover { color: #C03; }
.newsList { border-top: 2px solid #FFF; }
.newsList a {
	background: url(../img/contents/btn_more.png) 0 0 no-repeat;
	width: 580px;
	height: 44px;
	display: block;
	margin: 4px auto 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.newsList a:hover { background-position: 0 -44px; }
/*****************************************
			Top Information
*****************************************/
#topInformation {
	background: url(../img/contents/contact_bg.png) 0 0 no-repeat;
	width: 191px;
	height: 246px;
	margin: 0 12px 12px 0;
	padding: 10px 0 0 0;
	float: left;
}
#topInformation h2 {
	background: url(../img/contents/contact_title.png) 0 0 no-repeat;
	width: 183px;
	height: 57px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topInformation p {
	background: url(../img/contents/contact_text.png) 0 0 no-repeat;
	width: 177px;
	height: 46px;
	margin: 0 auto 6px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topInformation ul {
	list-style: none;
}
#topInformation ul li {
	width: 164px;
	height: 40px;
	margin: 0 auto 5px auto;
}
#topInformation ul li a {
	background: url(../img/contents/contact_button.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topInformation ul li#info_faq a { background-position: 0 0; }
#topInformation ul li#info_section a { background-position: 0 -40px; }
#topInformation ul li#info_opinions a { background-position: 0 -80px; }
#topInformation ul li#info_faq a:hover { background-position: -164px 0; }
#topInformation ul li#info_section a:hover { background-position: -164px -40px; }
#topInformation ul li#info_opinions a:hover { background-position: -164px -80px; }
/*****************************************
			Side Button
*****************************************/
#btn_mayor {
	background: url(../img/contents/btn_mayor.jpg) 0 0 no-repeat;
	width: 191px;
	height: 55px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor:hover { background-position: 0 -55px; }
#btn_hnd {
	background: url(../img/contents/btn_hnd.jpg) 0 0 no-repeat;
	width: 191px;
	height: 55px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_hnd:hover { background-position: 0 -55px; }
#btn_furusato {
	background: url(../img/contents/btn_furusato.jpg) 0 0 no-repeat;
	width: 191px;
	height: 122px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_furusato:hover { background-position: 0 -122px; }
#btn_welcome {
	background: url(../img/contents/btn_welcome.jpg) 0 0 no-repeat;
	width: 191px;
	height: 190px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_welcome:hover { background-position: -191px 0; }
#btn_land {
	background: url(../img/contents/btn_land.jpg) 0 0 no-repeat;
	width: 191px;
	height: 190px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_land:hover { background-position: -191px 0; }
#btn_public,
#btn_parliament,
#btn_dl,
#btn_facebook {
	background: url(../img/contents/top_button.png) 0 0 no-repeat;
	width: 191px;
	height: 67px;
	margin: 0 12px 12px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_public { background-position: 0 0; }
#btn_parliament { background-position: 0 -67px; }
#btn_dl { background-position: 0 -134px; }
#btn_facebook { background-position: 0 -201px; }
#btn_public:hover { background-position: -191px 0; }
#btn_parliament:hover { background-position: -191px -67px; }
#btn_dl:hover { background-position: -191px -134px; }
#btn_facebook:hover { background-position: -191px -201px; }
/*****************************************
			Kids Photo
*****************************************/
#kidsPhoto {
	background: #FFF;
	width: 191px;
	height: 190px;
	margin: 0 12px 12px 0;
	float: left;
	position: relative;
}
.kidsBox {
	width: 191px;
	height: 190px;
	overflow: hidden;
	position: relative;
}
.kidsBox img {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
}
#photoMask {
	background: url(../img/contents/idol_mask.png) 0 0 no-repeat;
	width: 191px;
	height: 190px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}
#photoMask:hover { background-position: 0 -190px;}
/*****************************************
				Searvices
*****************************************/
#searvices {
	width: 191px;
	margin: 0 12px 0 0;
	float: left;
	overflow: hidden;
	background: #FFF;
	border-bottom: 3px solid #4BC200;
}
#searvices h2 {
	background: url(../img/contents/title_services.png) 0 0 no-repeat;
	width: 191px;
	height: 68px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#searvices ul {
	list-style: none;
}
#searvices ul li {
	background: url(../img/contents/list_arw_green.png) 98% 50% no-repeat;
	border-top: 1px dotted #DDD;
	line-height: 34px;
}
#searvices ul li a {
	padding: 0 15px 0 8px;
	display: block;
}
/*****************************************
			Page Ranking
*****************************************/
#pageRanking {
	width: 191px;
	float: left;
	overflow: hidden;
	background: #FFF;
	border-bottom: 3px solid #4BC200;
}
#pageRanking h2 {
	background: url(../img/contents/title_ranking.png) 0 0 no-repeat;
	width: 191px;
	height: 68px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pageRankingContents {}
#pageRanking dl {
	border-top: 1px dotted #DDD;
	overflow: hidden;
	_zoom: 1;
}
#pageRanking dt {
	width: 35px;
	height: 34px;
	float: left;
	_display: inline;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#rank01 dt { background: url(../img/contents/rank01.png) 4px 5px no-repeat; }
#rank02 dt { background: url(../img/contents/rank02.png) 4px 5px no-repeat; }
#rank03 dt { background: url(../img/contents/rank03.png) 4px 5px no-repeat; }
#rank04 dt { background: url(../img/contents/rank04.png) 4px 5px no-repeat; }
#rank05 dt { background: url(../img/contents/rank05.png) 4px 5px no-repeat; }
#rank06 dt { background: url(../img/contents/rank06.png) 4px 5px no-repeat; }
#pageRanking dd {
	width: 154px;
	line-height: 34px;
	float: left;
	_display: inline;
}
/*****************************************
		Event Calendar
*****************************************/
#eventCalendar {
	background: #FFF;
	border: 3px solid #F45F59;
	width: 994px;
	margin: 10px auto 0 auto;
	position: relative;
	clear: both;
}
#eventCalendar h2 {
	background: url(../img/contents/title_cal.png) 0 0 no-repeat;
	width: 998px;
	height: 39px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 8px;
	left: -10px;
}
#eventCalendar .inner {
	padding: 50px 0 0 45px;
	height: 98px;
	font-family: Arial;
}
#eventCalendar .caption {
	margin: 15px 0 0 0;
	width: 67px;
	color: #BF314D;
	line-height: 1.21;
	float: left;
	_display: inline;
}
#eventCalendar .year {
	font-size: 136%;
}
#eventCalendar .month {
	font-size: 300%;
}
#eventCalendar .month .ja_m {
	font-size: 30%;
}
#eventCalendar .month .en {
	display: block;
	font-size: 30%;
}
#eventCalendar .date {
	float: left;
	_display: inline;
}
#eventCalendar .date dl,
#eventCalendar .date .nodata {
	margin: 0 1px 0 0;
	width: 26px;
	height: 120px;
	float: left;
	_display: inline;
	background: url(../img/parts/dot_day.png) 0 0 repeat;
}
#eventCalendar .date .nodata { background: url(../img/parts/dot_nodata.png) 0 0 repeat; }
#eventCalendar .date dl dt {
	text-align: center;
	font-size: 85%;
	font-weight: bold;
}
#eventCalendar .date dl dd {
	position: relative;
}
#eventCalendar .date dl dd span {
	display: block;
	width: 26px;
	height: 10px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	cursor: pointer;
	color: #000;
}
/* Bar Color */
#eventCalendar .bar_green {
	background: #2CBAAA;
	top: 0px;
}
#eventCalendar .bar_blue {
	background: #04A6FD;
	top: 20px;
}
#eventCalendar .bar_orange {
	background: #F29820;
	top: 40px;
}
#eventCalendar .bar_darkblue {
	background: #6570B2;
	top: 60px;
}
#eventCalendar .bar_pink {
	background: #FFA3DA;
	top: 80px;
}
#eventCalendar .bar_purple {
	background: #9896FF;
	top: 100px;
}
#eventCalendar .bar_red {
	background: #F45F59;
	top: 120px;
}
#eventCalendar .bar_gray {
	background: #666666;
	top: 140px;
}
#eventCalendar .bar_azuki {
	background: #D63614;
	top: 160px;
}
#eventCalendar .bar_yellow {
	background: #FFEB15;
	top: 180px;
}
#eventCalendar .bar_brown {
	background: #81211F;
	top: 200px;
}
#eventCalendar .date dl dd div {
	position: absolute;
	left: -145px;
	width: 300px;
	z-index: 50;
	padding: 5px;
	background: #FFF;
	box-shadow: 1px 1px 3px #666;
	display: none;
}
#eventCalendar .date dl dd div h3 {
	font-weight: bold;
	color: #333;
	text-align: center;
}
#eventCalendar .date dl dd div ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 93%;
}
#eventCalendar .date dl dd div ul li {
	padding: 0 0 0 15px;
}
/* Tips Border Color */
#eventCalendar .tips_green { border: solid 2px #2CBAAA; }
#eventCalendar .tips_blue  { border: solid 2px #04A6FD; }
#eventCalendar .tips_orange { border: solid 2px #F29820; }
#eventCalendar .tips_darkblue { border: solid 2px #6570B2; }
#eventCalendar .tips_pink { border: solid 2px #FFA3DA; }
#eventCalendar .tips_purple { border: solid 2px #9896FF; }
#eventCalendar .tips_red { border: solid 2px #F45F59; }
#eventCalendar .tips_gray { border: solid 2px #666666; }
#eventCalendar .tips_azuki { border: solid 2px #D63614; }
#eventCalendar .tips_yellow { border: solid 2px #FFEB15; }
#eventCalendar .tips_brown { border: solid 2px #81211F; }
/* Tips List Icon */
#eventCalendar .tips_green ul li  { background: url(../img/parts/list_cal_green.png) 5px 7px no-repeat; }
#eventCalendar .tips_blue ul li  { background: url(../img/parts/list_cal_blue.png) 5px 7px no-repeat; }
#eventCalendar .tips_orange ul li { background: url(../img/parts/list_cal_orange.png) 5px 7px no-repeat; }
#eventCalendar .tips_darkblue ul li { background: url(../img/parts/list_cal_darkblue.png) 5px 7px no-repeat; }
#eventCalendar .tips_pink ul li { background: url(../img/parts/list_cal_pink.png) 5px 7px no-repeat; }
#eventCalendar .tips_purple ul li { background: url(../img/parts/list_cal_purple.png) 5px 7px no-repeat; }
#eventCalendar .tips_red ul li { background: url(../img/parts/list_cal_red.png) 5px 7px no-repeat; }
#eventCalendar .tips_gray ul li { background: url(../img/parts/list_cal_gray.png) 5px 7px no-repeat; }
#eventCalendar .tips_azuki ul li { background: url(../img/parts/list_cal_azuki.png) 5px 7px no-repeat; }
#eventCalendar .tips_yellow ul li { background: url(../img/parts/list_cal_yellow.png) 5px 7px no-repeat; }
#eventCalendar .tips_brown ul li { background: url(../img/parts/list_cal_brown.png) 5px 7px no-repeat; }
/* Date Color */
#eventCalendar .date .sun { color: #C80000; }
#eventCalendar .date .sat { color: #0054B6; }
#eventCalendar .date .national { color: #C80000; }
#eventCalendar .date .today {
	color: #000;
	background: url(../img/parts/dot_today.png) 0 0 repeat;
}
/* Calendar Footer Navigation */
#calendarFooterNav {
	padding: 5px 10px 5px 113px;
	overflow: hidden;
	_zoom: 1;
}
/* Bar Description */
#bar_desc {
	width: 760px;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	float: left;
	_display: inline;
}
#bar_desc li {
	margin: 0 20px 0 0;
	padding: 0 0 2px 0;
	float: left;
	_display: inline;
	font-size: 79%;
}
#bar_desc li.line_blue { background: url(../img/parts/dot_blue.png) 0 100% repeat-x; }
#bar_desc li.line_orange { background: url(../img/parts/dot_orange.png) 0 100% repeat-x; }
#bar_desc li.line_green { background: url(../img/parts/dot_green.png) 0 100% repeat-x; }
#bar_desc li.line_darkblue { background: url(../img/parts/dot_darkblue.png) 0 100% repeat-x; }
#bar_desc li.line_pink { background: url(../img/parts/dot_pink.png) 0 100% repeat-x; }
#bar_desc li.line_purple { background: url(../img/parts/dot_purple.png) 0 100% repeat-x; }
#bar_desc li.line_red { background: url(../img/parts/dot_red.png) 0 100% repeat-x; }
#bar_desc li span {
	margin: 4px 5px 0 0;
	width: 21px;
	height: 9px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
/* Calendar Navigation Button */
#prev_month,
#next_month {
	display: block;
	width: 110px;
	height: 124px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/contents/cal_arw.png) 0 0 no-repeat;
	position: absolute;
	top: 45px;
}
#prev_month {
	background-position: 0 0;
	left: -70px;
}
#next_month {
	background-position: -110px 0;
	right: -70px;
}
#prev_month:hover { background-position: 0 -124px; }
#next_month:hover { background-position: -110px -124px; }
/*****************************************
				Footer
*****************************************/
#footer {
	margin-top: -135px 0 0 0;
}
#footerInner {
	width: 1000px;
	margin: 0 auto;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	width: 100%;
	background: url(../img/banner/bnr_line.png) 0 0 repeat-x;
	background-color: #FFF;
	overflow: hidden;
	position: fixed;
	_position: static;
	bottom: 0;
	left: 0;
	z-index: 9999;
}
#adBannerInner {
	margin: 0 auto;
	padding: 10px 0 5px 0;
	width: 1000px;
	overflow: hidden;
	position: relative;
}
#adBanner ul {
	width: 775px;
	list-style: none;
	float: left;
	_display: inline;
}
#adBanner ul li {
	margin: 0 9px 5px 0;
	width: 120px;
	height: 60px;
	float: left;
	_display: inline;
}
#adBanner ul li a {
	width: 120px;
	height: 60px;
	display: block;
}
#bnr_about {
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 154px;
	height: 60px;
	margin: 0 6px 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -60px; }
#btn_close {
	background: url(../img/banner/bnr_close.png) 0 0 no-repeat;
	width: 62px;
	height: 22px;
	margin: 8px 0 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#btn_bnr_close {
	background: url(../img/banner/bnr_close.png) 0 0 no-repeat;
	width: 62px;
	height: 22px;
	margin: 8px 0 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }